<?php


$hostname = 'localhost';
$username = 'whitetil_mount';
$password = 'UGeC5=E)toCtUK(j';
$dbinv = mysql_connect($hostname, $username, $password, true);

mysql_select_db('whitetil_mount', $dbinv);
 
?>
